﻿* 									{ margin: 0; padding: 0; }
#zsl-menu *								{ font-family: Helvetica, Sans-Serif; } 
#zsl-menu a									{ text-decoration: none; }
#zsl-menu {height:20px;}


.menu-control{position:absolute; height:20px; top:0px; margin-top:45px; 
background: url(../images/zsl_menu_bg.png) center top repeat-x;         
              }
#zsl-menu a { color:#fff; }
#zsl-menu a:hover,#zsl-menu a:link,#zsl-menu a:visited { color:#fff; }
.dynamic-menu{border:1px solid #0558A1;     z-index:999994 !important;}
.dynamic-menuitem{ min-width:150px; border-top: 1px solid #013F75; /*padding-left: 5px; padding-right:5px; */
                   text-indent:5px; }
.static-menuitem{text-align:center; border-right:1px solid #013F75;    z-index:999993 !important; }